
Privacy legislation gives people the right to know what information is held about them, and requires the University to ensure that personal information relating to living individuals is handled properly, held in confidence and is protected from inappropriate disclosure to third parties.   
The University of Surrey is registered as a data controller with the Information Commissioner’s Office (our notification number is Z6346945) and we are committed to ensuring that the personal data we process is handled in accordance with privacy legislation. Our Data Protection Officer, Suzie Mereweather, can be contacted at: dataprotection@surrey.ac.uk.
The University of Surrey holds and processes information about many different types of people such as its current, past or prospective employees, applicants, students and alumni. It also processes personal information for a variety of reasons. The University may also be required by law to collect and use certain types of personal information to comply with statutory requirements.
More information on how the University collects and uses personal information can be found in the relevant privacy notice.  
Everyone who collects and manages personal information at the University of Surrey must do so in a way that complies with the University's Data Protection Policy (PDF) and with current data protection legislation.
Advice and guidance on aspects of data protection is available from the Information Compliance Unit. Please email us with any questions you may have.

